package com.ywt.outpatient.api.resp;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/1/2
 */
public class ListResponse<T> {
    private List<T> list;

    public List<T> getList() {
        return list;
    }

    public void setList(List<T> list) {
        this.list = list;
    }
}
